
/* ------------------------------------- header ------------------------------------- */

/* --- layout_header --- */  
#bg_header {
	height: 178px;
	width: auto;
}
#layout_header {
	height: 100%;
	width: 960px;
	margin: 0 auto;
}
#header_logo {
	top: 32px;
	left: 0;
}
#bg_header:before {
	content: "";
	display: block;
	position: absolute;
	top: 0;
	right: 0;
	height: 25px;
	width: 100%;
	background: url(pattern.png) repeat 0 0 #acd373;
}
/* --- end layout_header --- */ 

/* --- header_cart_nav --- */
#header_cart_nav {
	top: 44px;
	right: 245px;
	display: block;
}
li.href_homepage {
	display: inline-block;
}
li.href_homepage a {
	color: #fff;
	font-size: 0;
	width: 34px;
	height: 34px;
	background: url(home_icon.png) no-repeat center center #48a45b;
	position: absolute;
	right: 0;
	-moz-border-radius: 100%;
	-webkit-border-radius: 100%;
	border-radius: 100%;
	display: block;
}
#cart_icon {
	background: url(cart_icon.png) no-repeat center center #48a45b;
	width: 34px;
	height: 34px;
	margin: 0 35px 0 0;
	top: 0;
	float: left;
	-moz-border-radius: 100%;
	-webkit-border-radius: 100%;
	border-radius: 100%;
}
#header_secure_link {
	top: 44px;
	right: 328px;
	bottom: auto;
	left: auto;
}
#secureHook {
	background: url(safe_buy.png) no-repeat center center #48a45b;
	width: 34px;
	height: 34px;
	-moz-border-radius: 100%;
	-webkit-border-radius: 100%;
	border-radius: 100%;
}
#secureHook > span.safe_buy {
	display: none;
}
li.link_order_with_counter {
	color: rgba(0, 0, 0, 0);
	font-size: 0;
	line-height: 0;
}
li.link_order_with_counter b {
	color: #000;
	font-size: 12px;
	line-height: 17px;
	position: absolute;
	left: -7px;
	top: -7px;
	font-weight: 400;
	text-align: center;
	width: 17px;
	height: 17px;
	-webkit-border-radius: 10px 9px 9px 10px/9px 9px 10px 10px;
	-moz-border-radius: 10px 9px 9px 10px/9px 9px 10px 10px;
	border-radius: 10px 9px 9px 10px/9px 9px 10px 10px;
	background: #fff;
	border: 1px solid rgba(0, 0, 0, 0.56);
}
/* --- end_header_cart_nav_header --- */

/* --- main_nav_bg --- */ 
#main_nav_bg {
	top: 6px;
	left: auto;
	right: 0;
	width: 850px;
	z-index: 100;
	position: static;
	line-height: 25px;
	height: 25px;
}
#header_main_nav {
	background: none;
	margin: 0;
	height: 100%;
}
#main_nav_bg ul#header_main_nav li {
	height: 100%;
	background: none;
	padding: 5px 0;
}
#main_nav_bg ul#header_main_nav li:first-child {
	padding: 0;
}
#main_nav_bg ul#header_main_nav li a {
	padding: 0px 10px 0;
	color: #FFFFFF;
	font-weight: normal;
	border-right: 1px solid #FFFFFF;
	font-size: 14px;
	line-height: 12px;
	width: auto;
}
#main_nav_bg ul#header_main_nav li span#link_about > * {
	border-right: none;
}
#main_nav_bg ul#header_main_nav > li a {
	line-height: 12px;
}
#header_main_nav li:hover > span > div {
    top: 25px;
}
#main_nav_bg ul#header_main_nav > li ul li a, 
#main_nav_bg ul#header_main_nav > li ul li span {
    line-height: 28px;
    color: #fff;
    background: none;
    border: none;
}
#main_nav_bg ul#header_main_nav > li ul li span {
    font-weight: bold;
     color: #48A45B;
}
#main_nav_bg ul#header_main_nav li.href_homepage a {
	border: none;
}
#main_nav_bg ul#header_main_nav > li.link_all_items > a{
	border: none;
	font-size: 14px;
	padding-right: 0;
	margin-right: 0;
	color: #000;
	width: 120px;
	height: 25px;
	padding: 0;
	background: #e9e9e9;
	text-indent: 12px;
	line-height: 23px;
}
#header_main_nav li.link_customer {
	display: block;
}
#header_main_nav li #link_all_items {
	padding-right: 0;
}
#header_show_prime_categories {
	right: 0;
	padding-top: 7px;
	background: none;
}
#header_show_prime_categories .store_categories {
	border: none;
	width: 254px;
	background: #644580;
	padding: 10px 30px;
	box-shadow: 1px 3px 8px 0;
	z-index: 100;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	border-top: 4px solid #00a1d9;
}
#header_show_prime_categories > ul > li .store_categories {
	position: absolute;
	top: 0;
	right: 82%;
	display: none;
}
#header_show_prime_categories > ul.store_categories > li {
	position: relative;
	padding: 5px 0;
}
#header_show_prime_categories > ul > li:hover .store_categories {
	display: block;
}
#header_main_nav li .page_children_main ul.page_children li, 
#header_main_nav li #header_show_prime_categories ul.store_categories li {
	padding: 0;
	font-weight: normal;
	list-style: none;
	text-align: right;
	min-width: 100px;
	float: none;
	position: relative;
}
#header_main_nav li .page_children_main ul.page_children li:hover, 
#header_main_nav li #header_show_prime_categories ul.store_categories li:hover {
	background: none;
}
#bg_header #header_main_nav li #header_show_prime_categories li:first-child > a {
	border: none;
}
#header_main_nav li .page_children_main ul.page_children li a, 
#header_main_nav li #header_show_prime_categories ul.store_categories li a {
	border: none;
	padding:0;
	color: #fff;
}
#header_main_nav li #header_show_prime_categories ul.store_categories li a:hover {
	background: none;
	color: #fff;
}
#main_nav_bg #header_show_prime_categories .store_categories {
	border: none;
	width: 184px;
	background: #48a45b;
	padding: 10px 30px;
	box-shadow: 1px 1px 8px rgba(0, 0, 0, 0.4);
	z-index: 100;
}
#header_main_nav li .page_children_main ul.page_children > li > ul,
#header_main_nav li #header_show_prime_categories ul.store_categories > li > ul {
	width: auto;
}
#header_main_nav li #header_show_prime_categories ul.store_categories li span {
	background: none;
	font-weight: normal;
	padding: 0px 12px 0px 0px;
	color: #000;
}
#header_main_nav li span span, 
.layout_items #header_main_nav > li:first-child > a {
	padding: 0px 10px 0;
	color: #000000;
	font-weight: normal;
	line-height: 12px;
	border-right: 1px solid #FFFFFF;
	background: none;
}
li.link_order_with_counter {
	display: inline-block;
	position: static;
}
li.link_all_items a {
	padding: 5px 10px 0;
	color: #fff;
	font-weight: normal;
	line-height: 12px;
	border-right: none;
	display: block;
}
li.link_all_items a:hover {
	color: #2bbfbd;
}
li.link_all_items {
	width: 130px;
	height: 24px;
}
ul > li.link_all_items > a:after {
	content: "\f103";
	font-family: FontAwesome;
	font-size: 15px;
	margin-left: 10px;
	text-align: right;
	float: none;
	display: inline-block;
	height: 100%;
	width: auto;
}
li.link_pages {
	display: none;
}
.store_categories_with_children > li:hover {
	background: #593527;
	-o-transition: all 0.25s ease;
	-ms-transition: all 0.25s ease;
	-moz-transition: all 0.25s ease;
	-webkit-transition: all 0.25s ease;
}
#header_main_nav > li > a:hover, #header_main_nav > li > span > a:hover {
	background: none;
}
/* --- end_main_nav_bg --- */ 

/* --- element_general_search_header --- */ 
#header_show_search .search .textInput #q {
	background: #FFF;
	border: 1px solid #ccc;
	width: 228px;
	height: 34px;
	padding: 0 10px 0 37px;
	color: #B3B3B3;
	font-size: 14px;
	font-weight: normal;
	line-height: 34px;
	right: 0;
	top: 9px;
}
.searchButton input[type="submit"] {
	background: url(search_btn.png) no-repeat center center;
	width: 34px;
	height: 34px;
	top: 9px;
	left: 96px;
}
#header_show_search {
	top: 35px;
	left: auto;
	right: 0;
	width: 323px;
}
/* --- end element_general_search_header --- */

/* --- element_general_links_header --- */ 
ul.element_general_links.phone.horizontal {
	position: absolute;
	top: 39px;
	right: 390px;
	width: 260px;
	height: 41px;
}
ul.element_general_links.phone.horizontal li {
	height: 100%;
	padding-right: 44px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	background: url(phone.png) no-repeat right 5px;
}
ul.element_general_links.phone.horizontal li.pos_0 {
	width: 260px;
}
ul.element_general_links.phone.horizontal li.pos_0 a {
	font-size: 13px;
	color: #000;
	line-height: 19px;
}
ul.element_general_links.phone.horizontal li.pos_0 a span {
	font-size: 25px;
	display: block;
	width: 100%;
	font-weight: bold;
}
ul.element_general_links.phone.horizontal li.pos_1 {
	width: 130px;
	background-position: 94px 0px;
	margin-right: 11px;
}
ul.element_general_links.phone.horizontal li.pos_1 a {
	font-size: 17px;
	color: #2bbfbd;
}
/* --- end_element_general_links_header --- */ 

/* --- element_general_images_header --- */ 
/* --- end_element_general_images_header --- */ 

/* --- element_general_login_logout_header --- */ 
.element_general_login_logout {
	position: absolute;
	right: auto;
	left: 0px;
	top: 2px;
	z-index: 101;
}
.element_general_login_logout ul li {
	display: inline-block;
}
.element_general_login_logout ul li a,
.element_general_login_logout ul li span {
	line-height:20px;
	color: #FFF;
}
.element_general_login_logout ul li a:hover,
.element_general_login_logout ul li span:hover {
	color: #fff;
}
.logged_in #header_main_nav > li.link_customer_logout,
.element_general_login_logout > ul > li.link_customer_me {
	display: none !important;
}
/* --- end_element_general_login_logout_header --- */ 

/* --- element_general_prime_categories_category_header --- */ 
#bg_header .element_general_all_categories_sorted_by_titles, 
#bg_header .element_general_prime_categories, 
#bg_header .element_general_all_categories {
	position: absolute;
	top: auto;
	bottom: 0;
	width: 960px;
	height: 43px;
	background-color: #e9e9e9;
	line-height: 43px;
	margin: 0 auto;
}
#bg_header .element_general_all_categories_sorted_by_titles h3, 
#bg_header .element_general_prime_categories h3, 
#bg_header .element_general_all_categories h3{
	display: none;
}
#bg_header .element_general_prime_categories > .store_categories, 
#bg_header .element_general_all_categories > .store_categories, 
#bg_header.element_general_all_categories_sorted_by_titles  > .store_categories{
	background: none;
	height: 100%;
	width: 100%;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: space-around;
}
#bg_header .element_general_all_categories_sorted_by_titles li, 
#bg_header .element_general_prime_categories > ul > li, 
#bg_header .element_general_all_categories li{
	background: none;
	padding: 0;
	height: 100%;
	width: auto;
	float: none;
	position: relative;
	display: inline-block;
	vertical-align: middle;
}
#bg_header .element_general_all_categories_sorted_by_titles li a, 
#bg_header .element_general_prime_categories > ul >  li > a, 
#bg_header .element_general_all_categories li a ,
#bg_header .element_general_all_categories_sorted_by_titles li span, 
#bg_header .element_general_prime_categories > ul > li > span,
#bg_header .element_general_all_categories li span{
	vertical-align: middle;
	padding: 0 15px;
	color: #000;
	font-size: 16px;
	line-height: 43px;
	width: auto;
	text-align: center;
	font-weight: normal;
	height: 100%;
}
#bg_header .element_general_all_categories_sorted_by_titles li:hover, 
#bg_header .element_general_prime_categories li:hover, 
#bg_header .element_general_all_categories li:hover, 
#bg_header .element_general_all_categories_sorted_by_titles li span, 
#bg_header .element_general_prime_categories li span, 
#bg_header .element_general_all_categories li span,
#bg_header .element_general_all_categories_sorted_by_titles > ul > li:hover > a, 
#bg_header .element_general_prime_categories > ul > li:hover > a, 
#bg_header .element_general_all_categories > ul > li:hover > a{
	background: none;
	color: #000000;
}
#bg_header .element_general_prime_categories > ul > li > span {
	background: #a2c864;
}
#bg_header .element_general_prime_categories > ul > li:after{
  	content: none;
}
  /*drop*/
#bg_header .element_general_prime_categories .store_categories .store_categories{
	display: none;
	position: absolute;
	background: #fff;
	padding-top: 0;
	top: 100%;
	right: 0px;
	z-index: 30;
	padding: 10px;
	-webkit-box-shadow: 0 0 5px rgba(0,0,0,.15);
	-moz-box-shadow: 0 0 5px rgba(0,0,0,.15);
	box-shadow: 0 0 5px rgba(0,0,0,.15);
	width: 129px;
	background-color: #fff;
	-webkit-box-shadow: 0 0 4px rgba(194,194,194,.75);
	-moz-box-shadow: 0 0 4px rgba(194,194,194,.75);
	box-shadow: 0 0 4px rgba(194,194,194,.75);
}
#bg_header .element_general_prime_categories .store_categories li:hover .store_categories {
	display: block;
}
#bg_header .element_general_prime_categories .store_categories .store_categories li {
	background: none;
	width: auto;
	min-width: 100%;
	line-height: 26px;
	height:auto;
}
#bg_header .element_general_prime_categories .store_categories .store_categories li a, 
#bg_header .element_general_prime_categories .store_categories .store_categories li span {
	line-height: 26px;
	padding: 0px 25px;
	text-align: right;
	font-weight: normal;
	color: #000000;
	font-size: 15px;
	border-bottom: solid 1px rgba(255,255,255,.2);
	width: auto;
	font-style: italic;
}
#bg_header .element_general_prime_categories .store_categories .store_categories li:hover a{
	 font-weight: bold;
}
/*end drop*/
/* --- end element_general_prime_categories_category_header --- */ 

/* --- element_general_prime_categories_with_group_header --- */
/* --- end element_general_prime_categories_with_group_header --- */

/* --- element_general_prime_categories_with_children_header --- */
/* --- end element_general_prime_categories_with_children_header --- */

/* --- element_general_contact_header --- */ 
/* --- end element_general_contact_header --- */ 

/* --- element_general_newsletter_header --- */ 
/* --- end element_general_newsletter_header --- */ 

/*element_general_easy_lightbox*/
/*end element_general_easy_lightbox*/

/*element_general_lightbox*/
/*end element_general_lightbox*/

/* ------------------------------------- end layout_header ------------------------------------- */

/* ------------------------------------- middel ------------------------------------- */

/* --- layout_homepage_middel --- */  
.layout_homepage #bg_middle{
	margin-bottom: 40px;
}
h3.heading {
	font-size: 21px;
	color: #000;
	font-weight: normal;
	line-height: 27px;
	display: block;
	width: 100%;
	margin-bottom: 14px;
	border-bottom: 1px solid #959595;
}
/* --- end layout_homepage_middel --- */ 

/* --- element_general_masonry_images_middel --- */ 
/* --- end element_general_masonry_images_middel --- */ 

/* --- element_general_all_categories_middel --- */ 
/* --- end element_general_all_categories_middel --- */ 

/* --- element_general_categories_images_middel --- */ 
.element_general_categories_images.links_Designed {
	margin: 31px auto;
	padding: 0;
	background: none;
	border: none;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	border-radius: 0;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	text-align: center;
}
.element_general_categories_images.links_Designed .current_category_image .category_image_title {
	top: 118px;
	right: 0;
	width: 137px;
	height: 27px;
	background: #48a45b;
	line-height: 27px;
}


.element_general_categories_images.links_Designed .current_category_image {
	width: 240px;
	height: 177px;
	background: none;
	margin: 10px 0px 0px 20px;
	-webkit-transition: all .25s ease;
	-moz-transition: all .25s ease;
	-ms-transition: all .25s ease;
	-o-transition: all .25s ease;
	transition: all .25s ease;
	margin: 10px;
	float: none;
	display: inline-block;
}
.element_general_categories_images.links_Designed .current_category_image table {
	position: static;
	margin: 0 auto;
	height: 100%;
	width: 100%;
	border-spacing: 0;
}
.element_general_categories_images.links_Designed .current_category_image table img {
	max-width: 240px;
	max-height: 177px;
}
.element_general_categories_images.links_Designed .current_category_image h3 {
	color: #fff;
	font-size: 16px;
	font-weight: normal;
	height: 27px;
}
.element_general_categories_images.links_Designed .current_category_image a {
	display: block;
	width: 100%;
	height: 100%;
	margin: 0;
	border: none;
}
.element_general_categories_images.links_Designed .current_category_image:hover {
	-webkit-transition: all .25s ease;
	-moz-transition: all .25s ease;
	-ms-transition: all .25s ease;
	-o-transition: all .25s ease;
	transition: all .25s ease;
}
.element_general_categories_images.articals {
	width: 555px;
	height: auto;
	clear: both;
	margin: 0;
	float: right;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: space-between;
}
.element_general_categories_images.articals .current_category_image {
	width: 266px;
	height: 159px;
	background: #fff;
	border: 1px solid #ededed;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 12px;
	margin-bottom: 20px;
	border-top: 3px solid #a2c864;
}
.element_general_categories_images.articals .current_category_image a {
	position: relative;
}
.element_general_categories_images.articals .current_category_image .category_image_title {
	width: 100%;
	height: 20px;
	overflow: hidden;
	position: static;
}
.element_general_categories_images.articals .current_category_image h3 {
	font-size: 18px;
	color: #126131;
	text-align: right;
	line-height: 20px;
	padding: 0 0px 0 10px;
	height: 20px;
	font-weight: normal;
}
.element_general_categories_images.articals .current_category_image table {
	width: 231px;
	height: 146px;
	right: 0;
	top: 0;
	border-bottom: 3px solid #BD3340;
	border-spacing: 0;
	border-top: 1px solid #ccc;
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
}
.element_general_categories_images.articals .current_category_image img {
	max-width: 231px;
	max-height: 146px;
}
.element_general_categories_images.articals .current_category_image .category_image_content {
	text-align: right;
	width: 100%;
	height: 60px;
	line-height: 20px;
	position: static;
	margin: 15px auto 10px;
}
.element_general_categories_images.articals .current_category_image .category_image_content_bottom {
	font-size: 13px;
	text-decoration: underline;
	color: #333333;
	text-align: left;
	left: 0;
	bottom: 0;
	width: auto;
	right: auto;
}
.element_general_categories_images.articals .current_category_image.pos_3 {
	position: relative;
	right: 12px;
}

.element_general_categories_images.videos {
	float: left;
	width: 380px;
}
.element_general_categories_images.videos .current_category_image {
	float: none;
	width: 100%;
	background: none;
	height: auto;
	margin: 0;
}
.element_general_categories_images.videos .current_category_image .category_image_title {

}
.element_general_categories_images.videos .current_category_image h3 {

}
.element_general_categories_images.videos .current_category_image table {

}
.element_general_categories_images.videos .current_category_image img {

}
.element_general_categories_images.videos .current_category_image .category_image_content {
	position: static;
	width: 100%;
	background: #000;
	padding-top: 47px;
	height: 228px;
}
.element_general_categories_images.videos .current_category_image .category_image_content_bottom {
	position: static;
	background: #fff;
	border: 1px solid #ededed;
	border-top: 3px solid #a2c864;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	width: 100%;
	height: 53px;
	line-height: 55px;
	text-align: right;
	text-indent: 40px;
	margin-top: 10px;
	font-size: 13px;
	color: #333333;
	left: 0;
	bottom: 0;
	width: auto;
	right: auto;
	text-decoration: underline;
}
/* --- end element_general_categories_images_middel --- */ 

/* --- element_general_content_carousel_middel --- */ 
/* --- end element_general_content_carousel_middel --- */

/* --- element_general_links_middel --- */
.element_general_links.separation{
	width: 960px;
	height: 30px;
	margin: 0px auto 34px;
	border-bottom: 1px solid #000;
}
.element_general_links.separation li {
	width: 960px;
	height: 30px;
	text-align: right;
}
.element_general_links.separation li a{
	color: #000000;
	font-size: 21px;
	background: #fff;
	width: auto;
	height: 30px;
	position: relative;
	top: 12px;
	line-height: 30px;
	display: inline-block;
	font-weight: bold;
	padding: 0px 0px 0px 19px;
}
/* --- end_element_general_links_middel --- */ 

/* --- element_general_images_middel --- */ 
.element_general_images.zap {
	clear: both;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: space-around;
	margin: 60px auto;
	position: relative;
	top: 30px;
}
.element_general_images.zap .current_element_image {
	width: 114px;
	height: 190px;
	position: relative;
}
.element_general_images.zap .current_element_image a {
	vertical-align: middle;
	width: 114px;
	height: 114px;
	-webkit-border-radius: 57px;
	-moz-border-radius: 57px;
	border-radius: 57px;
	background: url(pattern.png) repeat 0 0 #acd373;
	-webkit-box-shadow: 3px 4px 5px rgba(0,0,0,.3);
	-moz-box-shadow: 3px 4px 5px rgba(0,0,0,.3);
	box-shadow: 3px 4px 5px rgba(0,0,0,.3);
	display: block;
}
.element_general_images.zap .current_element_image a:hover {
	background-color: #48a45b;
}
.element_general_images.zap .current_element_image a img {
	margin: 0 auto;
	padding: 20px 0 0 10px;
}
.element_general_images.zap .current_element_image.pos_2 a img {
	padding: 30px 0 0 10px;
}
.element_general_images.zap .current_element_image.pos_3 a img {
	padding: 48px 0 0 6px;
}
.element_general_images.zap .current_element_image p {
	position: absolute;
	width: 100%;
	top: 135px;
	right: 0;
	text-align: center;
	font-size: 16px;
	line-height: 20px;
}
/* --- end element_general_images_middel --- */ 

/* --- element_general_newsletter_middel --- */ 
/* --- end element_general_newsletter_middel --- */ 

/* --- element_category_list_items_middel --- */ 
/* --- end element_category_list_items_middel --- */ 

/* --- element_general_carousel_middel --- */ 
.element_general_content_carousel.four {
	height: 460px;
	margin-top: 0px;
}
.element_general_content_carousel.four.product_on_sale .ca-wrapper {
	height: 380px;
}
.element_general_content_carousel.four .ca-container {
	height: 100%;
}
.element_general_content_carousel.four .ca-container .ca-item {
	width: 240px;
	height: 96%;
	background: #fff;
}
.element_general_content_carousel.four .ca-container .ca-item .ca_item_content {
	width: 228px;
	height: 99%;
	border: 1px solid #ece9e5;
	margin: 2px;
	border-bottom: none;
}
.element_general_content_carousel.four .ca-container .ca-item .ca_item_content:after {
	content: "";
	width: 100%;
	height: 40px;
	display: block;
	background: url(shadow.png) no-repeat 0 0;
	z-index: -1;
	position: absolute;
	top: 340px;
	right: -11px;
}
.element_general_content_carousel.four .ca-container .ca-item a {
	margin: 0;
	display: block;
	height: 100%;
	position: relative;
}
.element_general_content_carousel.four .ca-container .ca-item h3 {
	color: #63656e;
	font-weight: normal;
	text-align: right;
	width: auto;
	font-size: 14px;
	margin: 0 16px 0 20px;
	line-height: 16px;
	height: 46px;
	overflow: hidden;
	position: absolute;
	top: 278px;
}
.element_general_content_carousel.four .ca-container .ca-item table {
	border-spacing: 0;
	width: 100%;
	height: 277px;
	margin: 0 auto;
	position: absolute;
	top: 0px;
}
.element_general_content_carousel.four .ca-container .ca-item a img {
	max-height: 222px;
	max-width: 222px;
	margin: 0 auto;
}
.element_general_content_carousel.four .carousel_image_content {
	top: auto;
	text-decoration: line-through;
	color: #8E908A;
	text-align: justify;
	height: 14px;
	overflow: hidden;
	position: absolute;
	bottom: 19px;
	padding: 0px 15px 0px 0px;
	width: 230px;
	font-size: 14px;
	line-height: 14px;
}
.element_general_content_carousel.four .carousel_content_bottom {
	position: absolute;
	bottom: 19px;
	padding: 0;
	width: 210px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	font-size: 15px;
	line-height: 14px;
	text-align: left;
	color: #48A45B;
	font-weight: normal;
}
.element_general_content_carousel.four .ca-nav {

}
.element_general_content_carousel.four .ca-nav span {
	float: none;
	width: 42px;
	height: 54px;
	background: #a2c864;
	display: block;
	position: absolute;
	right: 100%;
	opacity: 1;
	top: 50%;
}
.element_general_content_carousel.four .ca-nav span:after {
	font-family: FontAwesome;
	content: "\f104";
	color: #fff;
	font-size: 40px;
	line-height: 54px;
	text-align: center;
	display: block;
}
.element_general_content_carousel.four .ca-nav span.ca-nav-next {
	left: 100%;
	right: auto;
}
.element_general_content_carousel.four .ca-nav span.ca-nav-next:after {
	content: "\f105";
}
.slider_heading {
	font-size: 21px;
	line-height: 35px;
	margin: 25px 0;
	border-bottom: 1px solid #959595;
}
/*.element_general_content_carousel.four .ca-container .ca-item:after {
	content: "";
	position: absolute;
	top: 10px;
	left: 10px;
}
.element_general_content_carousel.four .ca-item.css_class_new:after {
	content: url(new.png);
}
.element_general_content_carousel.four .ca-item.css_class_recommended:after {
	content: url(recommended.png);
}
.element_general_content_carousel.four .ca-item.css_class_sale:after {
	content: url(sale.png);
}
.element_general_content_carousel.four .ca-item.css_class_limited_time:after {
	content: url(limited_time.png);
}*/
/* --- end element_general_carousel_middel --- */ 

/* --- element_general_list_item_titles_middel --- */
/* --- end element_general_list_item_titles_middel --- */

/* --- element_general_prime_categories_category_middel --- */ 
/* --- end element_general_prime_categories_category_middel --- */ 

/* --- element_general_contact_middel --- */ 
/* --- end element_general_contact_middel --- */ 

/* --- element_general_ws_carousel_middel --- */
/* --- end element_general_ws_carousel_middel --- */

/* --- element_general_ticker_middel --- */
/* --- end element_general_ticker_middel --- */

/* --- element_items_list_items_middel --- */ 
/* --- end element_items_list_items_middel --- */ 

/* --- element_general_masonry_grid --- */ 
/* --- end element_general_masonry_grid --- */ 

/* --- pagination_middel --- */
/* --- end pagination_middel --- */

/* ------------------------------------- end middel ------------------------------------- */

/* ------------------------------------- footer ------------------------------------- */

#konimbo_logo {
	background: #fff;
}
#bg_footer {
	max-width: none;
	background: url(pattern.png) repeat 0 0 #48a45b;
	min-height: 490px;
} 
#footer_group1 {
	height: 100px;
	border-bottom: 2px solid rgba(205, 205, 205, 0.24);
	margin-bottom: 30px;
	position: relative;
	background: url(credit_cards.png) no-repeat 290px 12px;
}
#footer_middle_groups > div {
	padding: 5px 24px 5px 0;
	width: 190px;
}
#footer_middle_groups h3 {
	color: #fff;
	font-size: 18px;
	line-height: 19px !important;
	position: relative;
}
#footer_middle_groups h3:before {
	content: '\f100';
	color: #fff;
	font-size: 20px;
	line-height: 19px;
	text-align: center;
	font-family: FontAwesome;
	position: absolute;
	top: 1px;
	right: -20px;
	height: 100%;
}
#footer_group2, #footer_group3, #footer_group4 {
	background: none;
}
#layout_footer a,
#layout_footer p,
#layout_footer strong,
#bg_footer .element_general_all_categories_sorted_by_titles li a,
#bg_footer .element_general_prime_categories li a,
#bg_footer .element_general_all_categories li a {
	font-size: 15px;
	line-height: 24px;
	color: #fff;
	font-weight: bold;
}
#bg_footer #footer_group4 {
	width: 507px;
	height: 293px;
	position: relative;
	display: block;
}
#layout_footer .element_general_footer_nav_list a:hover,
#bg_footer .element_general_all_categories_sorted_by_titles li a:hover, 
#bg_footer .element_general_prime_categories li a:hover, 
#bg_footer .element_general_all_categories li a:hover {
	text-decoration: none;
	color: #000;
}
/* --- end layout_footer --- */

/* --- element_general_newsletter_footer --- */ 
.element_general_newsletter #ticket_customer_email {
	width: 356px;
	height: 40px;
	background: #fff;
	color: #808080;
	line-height: 33px;
	font-size: 15px;
	text-align: right;
	outline: none;
	border: 1px solid #cccccc;
}
.element_general_newsletter + input + div.smallButton a,
.element_general_newsletter + input + div.smallButton div {
	background: none;
	top: -39px;
	left: -259px;
	width: 38px;
	height: 38px;
}
.element_general_newsletter + input + div.smallButton a:after,
.element_general_newsletter + input + div.smallButton div:after {
	content: '\f100';
	color: #c1c1c1;
	font-size: 20px;
	line-height: 33px;
	text-align: center;
	width: 100%;
	height: 100%;
	display: block;
	font-family: FontAwesome;
}
.element_general_newsletter {
	background: url(newsletter_bg.png) no-repeat top right;
	width: 370px;
	height: auto;
	padding-top: 44px;
	padding-right: 0;
	margin: 0;
}
/* --- end element_general_newsletter_footer --- */ 

/* --- element_general_links_footer --- */ 
#layout_footer ul.element_general_links.sociallinks.horizontal li a {
	width: 43px;
	height: 43px;
	font-size: 23px;
	line-height: 43px;
	text-align: center;
	-webkit-border-radius: 21px 22px 22px 21px/21px 21px 22px 22px;
	-moz-border-radius: 21px 22px 22px 21px/21px 21px 22px 22px;
	border-radius: 21px 22px 22px 21px/21px 21px 22px 22px;
	background-color: #36609f;
	display: block;
	margin: 4px;
}
#layout_footer ul.element_general_links.sociallinks.horizontal li {
	float: left;
	display: inline-block;
}
#layout_footer ul.element_general_links.sociallinks.horizontal {
	position: absolute;
	top: 25px;
	left: 0;
}
#layout_footer ul.element_general_links.sociallinks.horizontal li.pos_1 a {
	background: #db5442;	
}
#layout_footer ul.element_general_links.sociallinks.horizontal li.pos_2 a {
	background: #2aa9e0;
}
#layout_footer ul.element_general_links.sociallinks.horizontal li.pos_3 a {
	background: #ed3437;
}
/* --- end_element_general_links_footer --- */ 

/* --- element_general_footer_nav --- */ 
#bg_footer li.link_customer_signup {
	display: none;
}
/* --- end element_general_footer_nav --- */ 

/* --- element_general_prime_categories --- */ 
/* --- end element_general_prime_categories --- */ 

/* --- element_general_show_contact --- */ 
#footer_middle_groups .element_general_show_contact h3:first-child:before {
		content: '\f100';
}
#footer_middle_groups .element_general_show_contact h3:before {
	content: "\f041";
}
/* --- end element_general_show_contact --- */

/* --- #footer_group2, #footer_group3, #footer_group4_footer --- */
/* --- end_#footer_group2, #footer_group3, #footer_group4_footer --- */

/* --- element_general_images_footer --- */ 
/* --- end element_general_images_footer --- */ 

/* --- element_general_carousel_footer --- */ 
/* --- end element_general_carousel_footer --- */ 

/* --- element_general_prime_categories_footer --- */ 
#bg_footer .element_general_all_categories_sorted_by_titles li span,
#bg_footer .element_general_prime_categories li span,
#bg_footer .element_general_all_categories li span {
	font-weight: bold;
	font-size: 16px;
	color: #000;
	line-height: 18px;
}
/* --- end element_general_prime_categories_footer --- */ 

/* --- element_general_contact_footer --- */ 
/* --- end element_general_contact_footer --- */ 

/* element_general_likebox*/
#bg_footer .fb-like-box.fb_iframe_widget {
	position: absolute;
	left: 0;
	top: 0;
	background: #fff;
}
/* end element_general_likebox*/
/* ------------------------------------- end_footer ------------------------------------- */

/* ------------------------------------- category ------------------------------------- */

/* --- layout_category --- */ 
/* --- end layout_category --- */   

/* --- element_category_filter_category --- */ 
/* --- end element_category_filter_category --- */ 

/* --- element_category_list_items_category --- */ 
.store_list_items, .store_category_list_items {
	margin-left: -11px;
	padding-right: 5px;
}
.layout_list_item {
	width: 227px;
	height: 334px;
	border: 1px solid #F4F0F0;
	margin: 0 0px 30px 11px;
	position: relative;
	border-bottom: none;
}
.layout_list_item:hover .grid {
	-moz-box-shadow: 0px 0px 6px #DADADA;
	-webkit-box-shadow: 0px 0px 6px #DADADA;
	box-shadow: 0px 0px 6px #DADADA;
}
.layout_list_item .grid {
	width: 100%;
	height: auto;
	margin: 0;
	position: relative;
	background: #fff;
	padding-top: 8px;
}
.layout_list_item:hover .grid,
.layout_list_item .grid,
.layout_list_item:hover,
.layout_list_item {
	-webkit-transition: all .15s ease;
	   -moz-transition: all .15s ease;
	    -ms-transition: all .15s ease;
	     -o-transition: all .15s ease;
	        transition: all .15s ease;
}
.layout_list_item .grid:before, .layout_list_item .grid:after {
	-webkit-box-shadow: 0 15px 10px rgba(0, 0, 0, 0.4);
	-moz-box-shadow: 0 15px 10px rgba(0, 0, 0, 0.4);
	box-shadow: 0 15px 10px rgba(0, 0, 0, 0.4);
	-webkit-transform: rotate(-4deg);
	-moz-transform: rotate(-4deg);
	-o-transform: rotate(-4deg);
	position: absolute;
	left: 5px;
	bottom: 14px;
	z-index: -1;
	width: 60%;
	max-width: 300px;
	height: 20%;
	content: "";
}
.layout_list_item .grid:after {
	-webkit-transform: rotate(4deg);
	-moz-transform: rotate(4deg);
	-o-transform: rotate(4deg);
	right: 5px;
	left: auto;
}
.store_category_list_items .grid .list_item_image, 
.store_list_items .grid .list_item_image {
	width: 100%;
	height: 273px;
	position: static;
}
.imgWrapperT {
	width: 100%;
	height: 100%;
}
.imgWrapperT img {
	margin: 0 auto;
	max-width: 217px;
	max-height: 263px;
}
.store_category_list_items .grid .list_item_compare,
.store_list_items .grid .list_item_compare {
	display: none;
}
.store_category_list_items .grid .list_item_title_with_brand, 
.store_list_items .grid .list_item_title_with_brand {
	padding: 0px 0px;
	width: 100%;
	height: 22px;
	position: static;
	margin-bottom: 4px;
}
.store_category_list_items .grid .list_item_title_with_brand a, 
.store_list_items .grid .list_item_title_with_brand a {
	color: #63656e;
	font-weight: normal;
	text-align: right;
	display: block;
	padding: 0px 15px;
	font-size: 14px;
	line-height: 22px;
	height: 22px;
	overflow: hidden;
}
.store_category_list_items .grid .list_item_show_price, 
.store_list_items .grid .list_item_show_price {
	height: 22px;
	width: 100%;
	position: static;
	margin-top: 5px;
}
.grid .list_item_show_price span.item_show_origin_price {
	top: auto;
	width: auto;
	padding: 0px 15px;
	color: #63656e;
	font-size: 14px;
	line-height: 20px;
}
.store_list_items .grid .list_item_show_price a,
.store_category_list_items .grid .list_item_show_price a {
	background: none;
	padding: 0 15px;
	margin: 0;
	width: auto;
	float: left;
	line-height: 20px;
	height: 20px;
	color: #5A5C56;
	font-size: 15px;
	position: relative;
	top: -5px;
}
.store_list_items .grid .list_item_show_price a strong,
.store_category_list_items .grid .list_item_show_price a strong {
	color: #48A45B;
	font-size: 15px;
	font-weight: normal;
}
.root .pagingWrapper {
	display: none;
}
.pagination a, .pagination span {
	min-width: 20px;
	width: auto;
	font-weight: normal;
}
.pagingWrapper {
	float: left;
}
.root #bg_footer {
	margin-top: 268px;
}
.store_category_list_items .grid .list_item_current_list_item_content, 
.store_list_items .grid .list_item_current_list_item_content {
	position: static;
	width: 100%;
	height: 0px;
	overflow: hidden;
}
.store_category_list_items .grid .list_item_current_list_item_content p, 
.store_list_items .grid .list_item_current_list_item_content p {
	position: static;
	width: 100%;
	height: auto;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	display: block;
	font-size: 13px;
	color: #818181;
}
.store_category_list_items .grid .list_item_current_list_item_content > p, 
.store_list_items .grid .list_item_current_list_item_content > p {
	padding: 0 14px 0px 12px;
}
/* --- end element_category_list_items_category --- */ 

/* --- element_general_prime_categories_category --- */ 
/* --- end element_general_prime_categories_category --- */ 

/* ------------------------------------- end_category ------------------------------------- */

/* ------------------------------------- layout_item ------------------------------------- */
#embbed_video {
		position: absolute;
	top: 195px;
	right: 0px;
	z-index: 1;
}
#embbed_video .vid {
	float: right;
	margin-left: 2px;
	position: relative;
}
#embbed_video .vid .video_trigger {
	position: absolute;
	height: 100%;
	width: 100%;
	display: block;
	top: 0;
	right: 0;
	color: transparent;
	text-indent: 999999px;
}
#item_current_title h1 {
	font-size: 19px;
}
#item_current_content b {
	font-size: 15px;
}
.link_ask_about_item, .link_ask_about_item:visited, .anchor_deal_items, .anchor_deal_items:visited {
	color: #333333;
}
/* --- element_general_tabs --- */ 
/* --- end element_general_tabs --- */

/* ------------------------------------- end_layout_item ------------------------------------- */


/* ------------------------------------- layout ------------------------------------- */

#wrapper {
	background: url(wrapper.jpg) repeat-x;
}
.category_desc{
	display: block;
    margin: 0 auto;
    width: 960px;
}
/* --- clearfix --- */
/* --- end clearfix --- */

/* --- layout_about --- */ 
/* --- end layout_about --- */ 

/* --- layout_compare --- */ 
/* --- end layout_compare --- */ 

/* --- layout_contact --- */ 
/* --- end layout_contact --- */ 

/* --- layout_contract --- */ 
/* --- end layout_contract --- */ 

/* --- layout_credit_guard --- */ 
/* --- end layout_credit_guard --- */ 

/* --- layout_location --- */ 
/* --- end layout_location --- */ 

/* --- layout_order --- */ 
/* --- end layout_order --- */ 

/* --- layout_page --- */ 
/* --- end layout_page --- */ 

/* --- layout_iframe --- */ 
/* --- end layout_iframe --- */ 

/* ------------------------------------- end_layout ------------------------------------- */

/*--- colors ---*/
.element_category_filter h1, .category_desc h3, .sortBox a, .sortBox i, .element_category_filter .results b, .group b, .groups-additional b, #bg_middle .element_general_all_categories_sorted_by_titles li:hover, #bg_middle .element_general_prime_categories li:hover, #bg_middle .element_general_all_categories li:hover, #bg_middle .element_general_all_categories_sorted_by_titles li span, #bg_middle .element_general_prime_categories li span, #bg_middle .element_general_all_categories li span, .pagination span, .pagination a:hover, .results b, #sort_price a, #sort_price a, #sort_name a, #personal_sell_signup a, #item_current_title h1, #item_current_content b, .link_personal_sell_signup.blue_link, #item_show_price .price_value, .item_attributes > h3, .matchingCarousel i, .mainImage big, .mainImage b, #item_show_price > span.price_value > span.tiny, #store_categories_select_dynamic > span, #bg_header .element_general_prime_categories .store_categories .store_categories li:hover a, #bg_header .element_general_prime_categories .store_categories .store_categories li:hover span {
	color: #48A45B;
}
/*--- end colors ---*/

/* fonts */
/* end fonts */

/*bottons*/
.contactNow a, .buyNow a, #deal_button, .smallButton a {
border-color: #48a45b;
}
.cartTable th, .contactNow a, .buyNow a, #deal_button, .smallButton a, div.deal_items td.plus, div.deal_items td.equal, #bg_middle .element_general_all_categories_sorted_by_titles h3, #bg_middle .element_general_prime_categories h3, #bg_middle .element_general_all_categories h3, #item_zap_reviews .specifications .vi {
background: url(pattern.png) repeat 0 0 #48a45b;
}
/*end bottons*/

/* ------------------------------------- general ------------------------------------- */
body {
	background: #fff;
}
#wrapper {
	background: none;
}
.fix_nav_big {
	position: fixed;
	top: 0;
	width: 100%;
	height: 40px;
	right: 0;
	text-align: center;
	z-index: 11111;
}
#bg_header .fix_nav_big .element_general_all_categories_sorted_by_titles,
#bg_header .fix_nav_big .element_general_prime_categories,
#bg_header .fix_nav_big .element_general_all_categories {
	position: static;
	background: url(pattern.png) repeat 0 0 #acd373;
}
/* ------------------------------------- end_general ------------------------------------- */